body {
    font-family: 'Wix Madefor Display', sans-serif !important;
}
.privelege {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    height: 6rem;
    -line-height: 6rem;
    padding-left: 10rem;
 }
 .privelege.hotel {
     background-image: url(../image/prof/otel.jpg);
 } 
  .privelege.santechnik {
     background-image: url(../image/prof/santehnik.jpg);
 } 
  .privelege.torg-center {
     background-image: url(../image/prof/torg-center.jpg);
 } 
  .privelege.gym {
     background-image: url(../image/prof/gym.jpg);
 } 
  .privelege.designer {
     background-image: url(../image/prof/designer.jpg);
 } 
  .privelege.mebel {
     background-image: url(../image/prof/mebel.jpg);
 }
  .privelege.onlinestore {
     background-image: url(../image/prof/onlinestore.jpg);
 }
  .privelege.restoran {
     background-image: url(../image/prof/restoran.jpg);
 }
  .privelege.shopplumbing {
     background-image: url(../image/prof/shopplumbing.jpg);
 }
  .privelege.stroit {
     background-image: url(../image/prof/stroit.jpg);
 }
 
 .pro h1 {
     width: 100%;
 }
 .pro-home .text {
     font-size: 1.6rem;
     padding: 2rem 0;
 }
 .btn-pro-home {

     color: #fff;
     /*
    background-color: #4891dc;
    border-color: #4891dc;
    */
    background-color: #ee3433;
    border-color: #ee3433;
 }
 .row  .btn-pro-home {
    width: auto;
 }
 .hidden-input {
     display: none;
 }
.pro-register {
    
}
.pro-register .modal-title {
    font-size: 2.0rem;
}
.pro-register .modal-header .close {
    font-size: 2.8rem;
    padding: 10px;
    margin: -22px 0px -26px auto;
}
.pro-register select, .pro-register input {
    font-size: 1.3rem;
}

.pro-register select:focus, .pro-register input:focus {
    border-color: cornflowerblue;
}
.pro-register select {
    height: 3.4rem;
    padding: 0 1rem;
}
select:required:invalid {
color: #9e9e9e;
}
option:not(:first-of-type) {
  color: black;
}
input::placeholder {
    color: #b5b5b5;
    font-size: 1.3rem;
    padding-top: 3px;
}
#close-input {
    position: absolute;
    top: 1.2rem;
    right: 1.2rem;
    font-size: 2rem;
    cursor: pointer;
}




